Subject: [NEXTEL-1] Project Seeks to Make Cell Phones Tools for Learning

From: [email-masked]
Date: Wed, 28 May 2003 14:31:19 -0400

05/28/03

Project Seeks to Make Cell Phones Tools for Learning
Britain, Sweden and Italy are participating in a European Union-backed project
designed to motivate disinterested young people to improve their math and
reading skills. The program, called m-learning, is developing teaching
materials that are delivered via cell phones and hand-held computers. Students
can text-in answers and get instant responses using the wireless devices. The
project is targeted to young people between the ages of 16 and 24. (Source:
BBC)

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/CNxFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/